/*************************************
* SALTYBOOK STYLES *
**************************************/
/* line 26, ../../../../../tynstrap/util/_placeholders-native.scss */
hgroup {
  display: inline;
}

/* line 63, ../../../../../tynstrap/util/_placeholders-native.scss */
ol, ul, dl {
  list-style: none;
}

/* line 22, ../../../../../tynstrap/util/_placeholders-custom.scss */
body, h1, h2, h3, h4, h5, h6, p {
  line-height: 1;
}

/* line 38, ../../../../../tynstrap/util/_placeholders-custom.scss */
h1, h2, h3, h4, h5, h6, p, ol, ul, dl, fieldset {
  margin: 0;
}

/* line 54, ../../../../../tynstrap/util/_placeholders-custom.scss */
h1, h2, h3, h4, h5, h6, p, ol, ul, dl, fieldset {
  padding: 0;
}

/* line 143, ../../../../../tynstrap/util/_placeholders-custom.scss */
body {
  font-size: 14px;
  font-size: 1.4rem;
}

/* line 13, ../../../../../tynstrap/util/_accessibility.scss */
.lede-image-heading {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
/* line 25, ../../../../../tynstrap/util/_accessibility.scss */
.focusable.lede-image-heading:active, .focusable.lede-image-heading:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}

/* line 86, ../../../../../tynstrap/thp/_thp-fonts.scss */
body {
  font-family: "ammys-handwriting", "swister", "Times New Roman", serif;
}

@font-face {
  font-family: "ammys-handwriting";
  src: url("fonts/ammys-handwriting.eot"), url("fonts/ammys-handwriting.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

/* line 31, ../../../../../tynstrap/reset/_thp-normalize.scss */
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
nav,
section,
summary {
  display: block;
}

/* line 39, ../../../../../tynstrap/reset/_thp-normalize.scss */
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

/* line 58, ../../../../../tynstrap/reset/_thp-normalize.scss */
[hidden] {
  display: none;
}

/* line 93, ../../../../../tynstrap/reset/_thp-normalize.scss */
body {
  margin: 0;
}

/* line 103, ../../../../../tynstrap/reset/_thp-normalize.scss */
a:focus {
  outline: thin dotted;
}

/* line 109, ../../../../../tynstrap/reset/_thp-normalize.scss */
a:active,
a:hover {
  outline: 0;
}

/* line 153, ../../../../../tynstrap/reset/_thp-normalize.scss */
abbr[title] {
  border-bottom: 1px dotted;
}

/* line 159, ../../../../../tynstrap/reset/_thp-normalize.scss */
b,
strong {
  font-weight: bold;
}

/* line 165, ../../../../../tynstrap/reset/_thp-normalize.scss */
blockquote {
  margin: 0;
}

/* line 171, ../../../../../tynstrap/reset/_thp-normalize.scss */
dfn {
  font-style: italic;
}

/* line 177, ../../../../../tynstrap/reset/_thp-normalize.scss */
hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}

/* line 184, ../../../../../tynstrap/reset/_thp-normalize.scss */
mark {
  background: #ff0;
  color: #000;
}

/* line 201, ../../../../../tynstrap/reset/_thp-normalize.scss */
code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  _font-family: "courier new", monospace;
  font-size: 1em;
}

/* line 208, ../../../../../tynstrap/reset/_thp-normalize.scss */
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}

/* line 216, ../../../../../tynstrap/reset/_thp-normalize.scss */
q {
  quotes: none;
}

/* line 222, ../../../../../tynstrap/reset/_thp-normalize.scss */
q:before,
q:after {
  content: '';
  content: none;
}

/* line 228, ../../../../../tynstrap/reset/_thp-normalize.scss */
small {
  font-size: 80%;
}

/* line 234, ../../../../../tynstrap/reset/_thp-normalize.scss */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

/* line 241, ../../../../../tynstrap/reset/_thp-normalize.scss */
sup {
  top: -0.5em;
}

/* line 245, ../../../../../tynstrap/reset/_thp-normalize.scss */
sub {
  bottom: -0.25em;
}

/* line 279, ../../../../../tynstrap/reset/_thp-normalize.scss */
nav ul,
nav ol {
  list-style: none;
  list-style-image: none;
}

/* line 299, ../../../../../tynstrap/reset/_thp-normalize.scss */
svg:not(:root) {
  overflow: hidden;
}

/* line 309, ../../../../../tynstrap/reset/_thp-normalize.scss */
figure {
  margin: 0;
}

/* line 320, ../../../../../tynstrap/reset/_thp-normalize.scss */
form {
  margin: 0;
}

/* line 326, ../../../../../tynstrap/reset/_thp-normalize.scss */
fieldset {
  border: 1px solid silver;
}

/* line 335, ../../../../../tynstrap/reset/_thp-normalize.scss */
legend {
  border: 0;
  padding: 0;
  white-space: normal;
  *margin-left: -7px;
}

/* line 370, ../../../../../tynstrap/reset/_thp-normalize.scss */
button,
select {
  text-transform: none;
}

/* line 382, ../../../../../tynstrap/reset/_thp-normalize.scss */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
  *overflow: visible;
}

/* line 392, ../../../../../tynstrap/reset/_thp-normalize.scss */
button[disabled],
html input[disabled] {
  cursor: default;
}

/* line 413, ../../../../../tynstrap/reset/_thp-normalize.scss */
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  /* 2 */
  box-sizing: content-box;
}

/* line 422, ../../../../../tynstrap/reset/_thp-normalize.scss */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/* line 428, ../../../../../tynstrap/reset/_thp-normalize.scss */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

/* line 435, ../../../../../tynstrap/reset/_thp-normalize.scss */
textarea {
  overflow: auto;
}

/* line 446, ../../../../../tynstrap/reset/_thp-normalize.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 6, ../../../../../tynstrap/reset/_thp-reset.scss */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 12, ../../../../../tynstrap/reset/_thp-reset.scss */
html {
  font-size: 62.5%;
}

/* line 41, ../../../../../tynstrap/reset/_thp-reset.scss */
dd {
  margin: 0;
  -moz-margin-start: 0;
}

/* line 6, ../../../../../sites/boomama/dev/scss/site/_layout.scss */
.pagewrap {
  background-color: #e0f2f4;
}

/* line 10, ../../../../../sites/boomama/dev/scss/site/_layout.scss */
.grid-container {
  margin: 0 auto;
  padding-bottom: 70px;
  overflow: auto;
  width: 92%;
}
@media only screen and (min-width: 1150px) {
  /* line 10, ../../../../../sites/boomama/dev/scss/site/_layout.scss */
  .grid-container {
    width: 74.60317%;
    max-width: 940px;
  }
}

@media only screen and (min-width: 800px) {
  /* line 23, ../../../../../sites/boomama/dev/scss/site/_layout.scss */
  .column-container {
    float: left;
    width: 68.08511%;
  }
}

/* line 42, ../../../../../sites/boomama/dev/scss/site/_nav.scss */
.navbar {
  position: relative;
  padding: 10px 15px;
  background-color: #094f65;
  *zoom: 1;
  min-height: 40px;
  text-transform: uppercase;
}
/* line 27, ../../../../../tynstrap/util/_clearfix.scss */
.navbar:before, .navbar:after {
  content: " ";
  display: table;
}
/* line 32, ../../../../../tynstrap/util/_clearfix.scss */
.navbar:after {
  clear: both;
}

/* line 52, ../../../../../sites/boomama/dev/scss/site/_nav.scss */
.container {
  margin-right: auto;
  margin-left: auto;
}
/* line 22, ../../../../../sites/boomama/dev/scss/site/_nav.scss */
.container:before, .container:after {
  content: " ";
  display: table;
}
/* line 26, ../../../../../sites/boomama/dev/scss/site/_nav.scss */
.container:after {
  clear: both;
}

/* line 61, ../../../../../sites/boomama/dev/scss/site/_nav.scss */
.navbar .nav {
  margin-top: 35px;
}

/* line 65, ../../../../../sites/boomama/dev/scss/site/_nav.scss */
.navbar .nav > li > a {
  color: white;
  display: inline-block;
  padding-right: 10px;
  padding-left: 10px;
  text-decoration: none;
  font-size: 16px;
  font-size: 1.6rem;
  width: 100%;
  border-radius: 4px;
  padding-top: 14px;
  padding-bottom: 10px;
}

/* line 82, ../../../../../sites/boomama/dev/scss/site/_nav.scss */
.navbar .nav > li > a:hover,
.navbar .nav > li > a:focus {
  color: #e45940;
}

/* line 89, ../../../../../sites/boomama/dev/scss/site/_nav.scss */
.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
  color: white;
  background-color: white;
}

/* line 94, ../../../../../sites/boomama/dev/scss/site/_nav.scss */
.nav-divider {
  display: none;
}

/* line 107, ../../../../../sites/boomama/dev/scss/site/_nav.scss */
.navbar-fixed-top {
  position: fixed;
  right: 0;
  left: 0;
  z-index: 2;
  border-radius: 0;
}

/* line 115, ../../../../../sites/boomama/dev/scss/site/_nav.scss */
.navbar-fixed-top {
  top: 0;
}

/* line 124, ../../../../../sites/boomama/dev/scss/site/_nav.scss */
.navbar-toggle {
  position: absolute;
  top: 5px;
  left: 10px;
  padding: 6px 10px;
  background-color: #084457;
  border: 1px solid #063949;
  border-radius: 4px;
  cursor: pointer;
  z-index: 2;
}
/* line 136, ../../../../../sites/boomama/dev/scss/site/_nav.scss */
.navbar-toggle:hover, .navbar-toggle:focus {
  background-color: #084457;
}
/* line 140, ../../../../../sites/boomama/dev/scss/site/_nav.scss */
.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  background-color: #ffffff;
  border-radius: 1px;
}
/* line 148, ../../../../../sites/boomama/dev/scss/site/_nav.scss */
.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}

@media only screen and (min-width: 650px) {
  /* line 165, ../../../../../sites/boomama/dev/scss/site/_nav.scss */
  .navbar {
    padding-top: 0;
    padding-bottom: 0;
  }

  /* line 170, ../../../../../sites/boomama/dev/scss/site/_nav.scss */
  .nav-collapse {
    min-height: 40px;
    margin: 0 auto;
    max-width: 590px;
  }

  /* line 176, ../../../../../sites/boomama/dev/scss/site/_nav.scss */
  .navbar .nav {
    float: left;
    margin-top: 0;
    *zoom: 1;
  }
  /* line 27, ../../../../../tynstrap/util/_clearfix.scss */
  .navbar .nav:before, .navbar .nav:after {
    content: " ";
    display: table;
  }
  /* line 32, ../../../../../tynstrap/util/_clearfix.scss */
  .navbar .nav:after {
    clear: both;
  }

  /* line 182, ../../../../../sites/boomama/dev/scss/site/_nav.scss */
  .navbar .nav > li {
    float: left;
  }

  /* line 186, ../../../../../sites/boomama/dev/scss/site/_nav.scss */
  .navbar .nav > li > a {
    width: auto;
  }

  /* line 198, ../../../../../sites/boomama/dev/scss/site/_nav.scss */
  .navbar-toggle {
    position: relative;
    top: auto;
    left: auto;
    display: none;
  }

  /* line 205, ../../../../../sites/boomama/dev/scss/site/_nav.scss */
  .nav-collapse.collapse {
    height: auto !important;
    overflow: visible !important;
  }

  /* line 210, ../../../../../sites/boomama/dev/scss/site/_nav.scss */
  .nav-divider {
    display: inline;
    color: #ffffff;
  }
}
/* line 6, ../../../../../sites/boomama/dev/scss/site/_buynow.scss */
#modal-title {
  font-size: 24px;
  font-weight: 700;
  line-height: 26px;
}

/* line 12, ../../../../../sites/boomama/dev/scss/site/_buynow.scss */
#bindings {
  display: block;
}

/* line 16, ../../../../../sites/boomama/dev/scss/site/_buynow.scss */
#bindings .binding {
  display: inline-block;
  *display: inline;
  zoom: 1;
  height: 26px;
  color: #4a733d;
  line-height: 26px;
  margin: 0 0 15px;
  padding: 0 9px;
}

/* line 28, ../../../../../sites/boomama/dev/scss/site/_buynow.scss */
#bindings .binding:hover,
#bindings .binding.selected {
  background-color: #4a733d;
  color: white;
}

/* line 33, ../../../../../sites/boomama/dev/scss/site/_buynow.scss */
#vendors {
  font-size: 0;
  line-height: 0;
  margin: 5px 0 0;
}

/* line 39, ../../../../../sites/boomama/dev/scss/site/_buynow.scss */
#vendors .vendor {
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: top;
  width: 143px;
  height: 44px;
  text-indent: -9999px;
  margin: 0 10px 11px 0;
  border: 1px solid #cccccc;
}

/* line 51, ../../../../../sites/boomama/dev/scss/site/_buynow.scss */
#vendors .vendor-8 {
  background: url("//webminis.tyndale.com/wp-content/plugins/tyndale-essentials/images/vendor_amazon.gif") no-repeat;
}

/* line 55, ../../../../../sites/boomama/dev/scss/site/_buynow.scss */
#vendors .vendor-15 {
  background: url("//webminis.tyndale.com/wp-content/plugins/tyndale-essentials/images/vendor_christianbookdotcom.gif") no-repeat;
}

/* line 59, ../../../../../sites/boomama/dev/scss/site/_buynow.scss */
#vendors .vendor-26 {
  background: url("//webminis.tyndale.com/wp-content/plugins/tyndale-essentials/images/vendor_booksamillion.gif") no-repeat;
}

/* line 63, ../../../../../sites/boomama/dev/scss/site/_buynow.scss */
#vendors .vendor-35 {
  background: url("//webminis.tyndale.com/wp-content/plugins/tyndale-essentials/images/vendor_barnesandnoble.gif") no-repeat;
}

/* line 67, ../../../../../sites/boomama/dev/scss/site/_buynow.scss */
#vendors .vendor-36 {
  background: url("//webminis.tyndale.com/wp-content/plugins/tyndale-essentials/images/vendor_lifeway.gif") no-repeat;
}

/* line 71, ../../../../../sites/boomama/dev/scss/site/_buynow.scss */
#vendors .vendor-38 {
  background: url("//webminis.tyndale.com/wp-content/plugins/tyndale-essentials/images/vendor_parable.gif") no-repeat;
}

/* line 76, ../../../../../sites/boomama/dev/scss/site/_buynow.scss */
#modal-bg {
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.8);
}

/* line 86, ../../../../../sites/boomama/dev/scss/site/_buynow.scss */
#modal-panel {
  position: relative;
  width: 473px;
  background-color: white;
  color: black;
  font-size: 18px;
  line-height: 22px;
  margin: 270px auto 0;
  border: 5px solid #4a733d;
  padding: 20px 0 20px 20px;
}

/* line 98, ../../../../../sites/boomama/dev/scss/site/_buynow.scss */
#modal-close-button {
  position: absolute;
  display: none;
}

/* line 13, ../../../../../sites/boomama/dev/scss/book/_lede.scss */
.lede-background {
  background-image: url(img/southern-stories-of-faith-and-family.png);
}

/* line 17, ../../../../../sites/boomama/dev/scss/book/_lede.scss */
.lede-section {
  margin: 0 auto;
  overflow: auto;
  padding-bottom: 50px;
  width: 92%;
}
@media only screen and (min-width: 1150px) {
  /* line 17, ../../../../../sites/boomama/dev/scss/book/_lede.scss */
  .lede-section {
    width: 74.60317%;
    max-width: 940px;
  }
}

/* line 35, ../../../../../sites/boomama/dev/scss/book/_lede.scss */
.lede-image-section {
  padding-top: 50px;
  width: 69%;
  margin: 0 auto;
  padding-left: 25px;
  padding-bottom: 10px;
}
@media only screen and (min-width: 400px) and (max-width: 699px) {
  /* line 35, ../../../../../sites/boomama/dev/scss/book/_lede.scss */
  .lede-image-section {
    float: left;
    width: 32%;
    margin: 0;
    padding-left: 0;
    padding-bottom: 30px;
  }
}
@media only screen and (min-width: 700px) {
  /* line 35, ../../../../../sites/boomama/dev/scss/book/_lede.scss */
  .lede-image-section {
    float: left;
    width: 42.55319%;
    padding-top: 60px;
    padding-bottom: 0;
    padding-left: 0;
    margin: 0;
  }
}

/* line 60, ../../../../../sites/boomama/dev/scss/book/_lede.scss */
.lede-image-container {
  width: 89.75%;
}

/* line 68, ../../../../../sites/boomama/dev/scss/book/_lede.scss */
.lede-image {
  max-width: 100%;
}

/* line 79, ../../../../../sites/boomama/dev/scss/book/_lede.scss */
.lede-heading-container {
  padding-bottom: 10px;
  padding-left: 10px;
}
@media only screen and (min-width: 400px) {
  /* line 79, ../../../../../sites/boomama/dev/scss/book/_lede.scss */
  .lede-heading-container {
    float: right;
  }
}
@media only screen and (min-width: 400px) and (max-width: 699px) {
  /* line 79, ../../../../../sites/boomama/dev/scss/book/_lede.scss */
  .lede-heading-container {
    width: 68%;
  }
}
@media only screen and (min-width: 400px) and (max-width: 550px) {
  /* line 79, ../../../../../sites/boomama/dev/scss/book/_lede.scss */
  .lede-heading-container {
    padding-top: 60px;
  }
}
@media only screen and (min-width: 551px) and (max-width: 599px) {
  /* line 79, ../../../../../sites/boomama/dev/scss/book/_lede.scss */
  .lede-heading-container {
    padding-top: 80px;
  }
}
@media only screen and (min-width: 600px) and (max-width: 699px) {
  /* line 79, ../../../../../sites/boomama/dev/scss/book/_lede.scss */
  .lede-heading-container {
    padding-top: 100px;
  }
}
@media only screen and (min-width: 700px) {
  /* line 79, ../../../../../sites/boomama/dev/scss/book/_lede.scss */
  .lede-heading-container {
    width: 57.44681%;
    padding-top: 80px;
    padding-left: 0;
  }
}
@media only screen and (min-width: 980px) {
  /* line 79, ../../../../../sites/boomama/dev/scss/book/_lede.scss */
  .lede-heading-container {
    padding-top: 105px;
    padding-bottom: 30px;
  }
}

/* line 109, ../../../../../sites/boomama/dev/scss/book/_lede.scss */
.lede-heading {
  font-family: "grandma", "swister", "Times New Roman", serif;
  font-size: 30px;
  font-size: 3.0rem;
  text-transform: uppercase;
  font-weight: 400;
  line-height: 1.1;
}
@media only screen and (min-width: 601px) and (max-width: 769px) {
  /* line 109, ../../../../../sites/boomama/dev/scss/book/_lede.scss */
  .lede-heading {
    font-size: 32px;
    font-size: 3.2rem;
  }
}
@media only screen and (min-width: 770px) {
  /* line 109, ../../../../../sites/boomama/dev/scss/book/_lede.scss */
  .lede-heading {
    font-size: 36px;
    font-size: 3.6rem;
  }
}

@media only screen and (min-width: 1000px) {
  /* line 129, ../../../../../sites/boomama/dev/scss/book/_lede.scss */
  .lede-heading-row {
    display: block;
  }
}

/* line 140, ../../../../../sites/boomama/dev/scss/book/_lede.scss */
.lede-video-container {
  margin: 0 auto 20px;
  clear: left;
}
@media only screen and (max-width: 700px) {
  /* line 140, ../../../../../sites/boomama/dev/scss/book/_lede.scss */
  .lede-video-container {
    width: 90%;
  }
}
@media only screen and (min-width: 701px) {
  /* line 140, ../../../../../sites/boomama/dev/scss/book/_lede.scss */
  .lede-video-container {
    clear: none;
    width: 57.44681%;
    float: right;
  }
}

/* line 155, ../../../../../sites/boomama/dev/scss/book/_lede.scss */
.lede-video, .videoplayer {
  position: relative;
}

/* line 160, ../../../../../sites/boomama/dev/scss/book/_lede.scss */
.lede-video-image {
  max-width: 100%;
}

/* line 164, ../../../../../sites/boomama/dev/scss/book/_lede.scss */
.videoplaybutton-container {
  position: absolute;
  top: 0%;
  width: 100%;
  max-width: 540px;
  height: 100%;
}

/* line 172, ../../../../../sites/boomama/dev/scss/book/_lede.scss */
.videoplaybutton {
  position: absolute;
  background-image: url(img/playbutton.png);
  background-repeat: no-repeat;
  background-size: 100%;
  width: 22%;
  height: 47%;
  top: 30%;
  left: 50%;
  margin-left: -12%;
}

/* line 197, ../../../../../sites/boomama/dev/scss/book/_lede.scss */
.lede-buttons-mobile {
  margin-bottom: 15px;
}
@media only screen and (min-width: 401px) and (max-width: 500px) {
  /* line 197, ../../../../../sites/boomama/dev/scss/book/_lede.scss */
  .lede-buttons-mobile {
    float: left;
  }
}
@media only screen and (min-width: 800px) {
  /* line 197, ../../../../../sites/boomama/dev/scss/book/_lede.scss */
  .lede-buttons-mobile {
    display: none;
  }
}

/* line 209, ../../../../../sites/boomama/dev/scss/book/_lede.scss */
.lede-buttons-desktop {
  display: none;
}
@media only screen and (min-width: 800px) {
  /* line 209, ../../../../../sites/boomama/dev/scss/book/_lede.scss */
  .lede-buttons-desktop {
    display: block;
    width: 57.44681%;
    float: right;
    margin-bottom: 32px;
  }
}

/* line 220, ../../../../../sites/boomama/dev/scss/book/_lede.scss */
.lede-button-container {
  display: inline-block;
  background-color: #e45940;
  cursor: pointer;
}

/* line 226, ../../../../../sites/boomama/dev/scss/book/_lede.scss */
.lede-button-container.alpha {
  margin-right: 10px;
  margin-left: 10px;
}
@media only screen and (min-width: 700px) {
  /* line 226, ../../../../../sites/boomama/dev/scss/book/_lede.scss */
  .lede-button-container.alpha {
    margin-left: 0;
  }
}
@media only screen and (min-width: 800px) {
  /* line 226, ../../../../../sites/boomama/dev/scss/book/_lede.scss */
  .lede-button-container.alpha {
    margin-right: 20px;
  }
}

/* line 239, ../../../../../sites/boomama/dev/scss/book/_lede.scss */
.lede-button, .button-link {
  display: inline-block;
  font-size: 14px;
  font-size: 1.4rem;
  padding: 14px 14px 10px;
  font-weight: 300;
  text-transform: uppercase;
  text-decoration: none;
  color: #ffffff;
}
/* line 249, ../../../../../sites/boomama/dev/scss/book/_lede.scss */
.lede-button:hover, .button-link:hover {
  outline: 1px solid #094f65;
}
@media only screen and (min-width: 351px) and (max-width: 600px) {
  /* line 239, ../../../../../sites/boomama/dev/scss/book/_lede.scss */
  .lede-button, .button-link {
    font-size: 16px;
    font-size: 1.6rem;
  }
}
@media only screen and (min-width: 601px) and (max-width: 899px) {
  /* line 239, ../../../../../sites/boomama/dev/scss/book/_lede.scss */
  .lede-button, .button-link {
    font-size: 18px;
    font-size: 1.8rem;
  }
}
@media only screen and (min-width: 900px) {
  /* line 239, ../../../../../sites/boomama/dev/scss/book/_lede.scss */
  .lede-button, .button-link {
    font-size: 22px;
    font-size: 2.2rem;
    padding: 18px 35px 12px;
  }
}

/* line 279, ../../../../../sites/boomama/dev/scss/book/_lede.scss */
.lede-details-container {
  position: relative;
  width: 90%;
  margin: 0 auto;
}
@media only screen and (min-width: 700px) {
  /* line 279, ../../../../../sites/boomama/dev/scss/book/_lede.scss */
  .lede-details-container {
    width: 57.44681%;
    float: right;
    margin: 0;
  }
}

/* line 291, ../../../../../sites/boomama/dev/scss/book/_lede.scss */
.book-bookmark {
  position: absolute;
  top: -80px;
}

/* line 296, ../../../../../sites/boomama/dev/scss/book/_lede.scss */
.lede-details {
  font-size: 22px;
  font-size: 2.2rem;
  font-weight: 300;
  line-height: 1.3;
}
@media only screen and (min-width: 899px) {
  /* line 296, ../../../../../sites/boomama/dev/scss/book/_lede.scss */
  .lede-details {
    font-size: 24px;
    font-size: 2.4rem;
    line-height: 1.454545;
  }
}
/* line 308, ../../../../../sites/boomama/dev/scss/book/_lede.scss */
.lede-details.notice {
  background-color: #f4bab0;
  border-radius: 15px;
}

/* line 314, ../../../../../sites/boomama/dev/scss/book/_lede.scss */
.lede-details-link {
  color: #e45940;
  font-weight: 600;
}
/* line 318, ../../../../../sites/boomama/dev/scss/book/_lede.scss */
.lede-details-link:hover {
  color: #094f65;
}

/* line 330, ../../../../../sites/boomama/dev/scss/book/_lede.scss */
.lede-author {
  position: relative;
  width: 90%;
  margin: 0 auto;
  padding-top: 40px;
}
@media only screen and (min-width: 700px) {
  /* line 330, ../../../../../sites/boomama/dev/scss/book/_lede.scss */
  .lede-author {
    float: left;
    clear: left;
    width: 42.55319%;
    margin: 0;
  }
}
@media only screen and (min-width: 701px) and (max-width: 900px) {
  /* line 330, ../../../../../sites/boomama/dev/scss/book/_lede.scss */
  .lede-author {
    margin-top: -35px;
  }
}

/* line 348, ../../../../../sites/boomama/dev/scss/book/_lede.scss */
.author-bookmark {
  position: absolute;
  top: -60px;
}

/* line 353, ../../../../../sites/boomama/dev/scss/book/_lede.scss */
.author-image-container {
  float: left;
  margin-right: 20px;
  width: 140px;
}

/* line 359, ../../../../../sites/boomama/dev/scss/book/_lede.scss */
.author-image {
  max-width: 100%;
}

@media only screen and (min-width: 700px) {
  /* line 363, ../../../../../sites/boomama/dev/scss/book/_lede.scss */
  .author-bio-container {
    padding-right: 40px;
  }
}
@media only screen and (min-width: 700px) and (max-width: 740px) {
  /* line 363, ../../../../../sites/boomama/dev/scss/book/_lede.scss */
  .author-bio-container {
    margin-top: 150px;
  }
}

/* line 373, ../../../../../sites/boomama/dev/scss/book/_lede.scss */
.author-bio {
  font-size: 21px;
  font-size: 2.1rem;
  font-weight: 300;
  line-height: 1.6;
}
/* line 379, ../../../../../sites/boomama/dev/scss/book/_lede.scss */
.author-bio.notice {
  background-color: #f4bab0;
  border-radius: 15px;
}
@media only screen and (min-width: 600px) and (max-width: 899px) {
  /* line 373, ../../../../../sites/boomama/dev/scss/book/_lede.scss */
  .author-bio {
    font-size: 18px;
    font-size: 1.8rem;
  }
}

/* line 390, ../../../../../sites/boomama/dev/scss/book/_lede.scss */
.author-bio-name {
  font-weight: 600;
}

/* line 394, ../../../../../sites/boomama/dev/scss/book/_lede.scss */
.author-bio-link {
  color: #e45940;
  font-weight: 400;
  line-height: 1;
}
/* line 399, ../../../../../sites/boomama/dev/scss/book/_lede.scss */
.author-bio-link:hover {
  color: #094f65;
}

/* line 15, ../../../../../sites/boomama/dev/scss/book/_pinterest.scss */
.pinterest-section {
  overflow: auto;
  padding-top: 30px;
  padding-bottom: 70px;
  position: relative;
}

/* line 22, ../../../../../sites/boomama/dev/scss/book/_pinterest.scss */
.pinterest-bookmark {
  position: absolute;
  height: 0;
  width: 0;
  top: -40px;
}

/* line 29, ../../../../../sites/boomama/dev/scss/book/_pinterest.scss */
.pinterest-tab-container {
  float: left;
  width: 43.90625%;
  position: relative;
}

/* line 36, ../../../../../sites/boomama/dev/scss/book/_pinterest.scss */
.overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: url(img/black75.png);
  background: rgba(0, 0, 0, 0.6);
  text-align: center;
  max-width: 281px;
}

/* line 48, ../../../../../sites/boomama/dev/scss/book/_pinterest.scss */
.widget-button {
  position: relative;
  padding: 4px 16px;
  padding: 9px 30px 11px;
  background: black;
  border: 2px solid white;
  color: white;
  -moz-box-shadow: 0 0 20px white;
  -webkit-box-shadow: 0 0 20px white;
  box-shadow: 0 0 20px white;
  background-image: url(img/pinit.png);
  background-position: top;
  background-repeat: no-repeat;
}

/* line 63, ../../../../../sites/boomama/dev/scss/book/_pinterest.scss */
.widget-button:hover {
  color: #fe4902;
}

/* line 67, ../../../../../sites/boomama/dev/scss/book/_pinterest.scss */
.rounded {
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

/* line 74, ../../../../../sites/boomama/dev/scss/book/_pinterest.scss */
.pinterest-tab-container.first,
.pinterest-tab-container.third {
  margin-right: 1.6129%;
}

/* line 79, ../../../../../sites/boomama/dev/scss/book/_pinterest.scss */
.pinterest-tab-container.second,
.pinterest-tab-container.fourth {
  margin-left: 1.6129%;
}

/* line 84, ../../../../../sites/boomama/dev/scss/book/_pinterest.scss */
.pinterest-tab-container.first,
.pinterest-tab-container.second {
  margin-bottom: 20px;
}

/* line 88, ../../../../../sites/boomama/dev/scss/book/_pinterest.scss */
.pinterest-tab {
  max-width: 100%;
  cursor: pointer;
  position: relative;
}

/* line 95, ../../../../../sites/boomama/dev/scss/book/_pinterest.scss */
.pinterest-button {
  display: none;
}

/* line 99, ../../../../../sites/boomama/dev/scss/book/_pinterest.scss */
.pinterest-panels {
  display: none;
}

/* line 108, ../../../../../sites/boomama/dev/scss/book/_pinterest.scss */
button.close {
  float: right;
}

/* line 112, ../../../../../sites/boomama/dev/scss/book/_pinterest.scss */
.modal-heading {
  display: inline;
  font-size: 20px;
  font-size: 2.0rem;
}

/* line 118, ../../../../../sites/boomama/dev/scss/book/_pinterest.scss */
.overlay-touch {
  text-align: center;
  margin: 10px 0;
}

/* line 123, ../../../../../sites/boomama/dev/scss/book/_pinterest.scss */
.widget-button-touch {
  padding: 9px 30px 11px;
  width: 60px;
  height: 35px;
  border: 2px solid white;
  background-image: url(img/pinit.png);
  background-repeat: no-repeat;
}

/* line 132, ../../../../../sites/boomama/dev/scss/book/_pinterest.scss */
.rounded-touch {
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

/* line 145, ../../../../../sites/boomama/dev/scss/book/_pinterest.scss */
.pinterest-heading-container {
  position: relative;
  padding-bottom: 35px;
  width: 92%;
  margin: 0 auto;
}
@media only screen and (min-width: 400px) {
  /* line 145, ../../../../../sites/boomama/dev/scss/book/_pinterest.scss */
  .pinterest-heading-container {
    width: auto;
    margin: 0;
  }
}

/* line 157, ../../../../../sites/boomama/dev/scss/book/_pinterest.scss */
.pinterest-heading {
  font-family: "grandma", "swister", "Times New Roman", serif;
  font-size: 32px;
  font-size: 3.2rem;
  text-transform: uppercase;
  font-weight: 300;
}

/* line 165, ../../../../../sites/boomama/dev/scss/book/_pinterest.scss */
.pinterest-logo-container {
  margin-left: 15px;
  position: absolute;
  top: 5px;
}
@media only screen and (min-width: 400px) {
  /* line 165, ../../../../../sites/boomama/dev/scss/book/_pinterest.scss */
  .pinterest-logo-container {
    top: -10px;
  }
}
@media only screen and (min-width: 370px) and (max-width: 479px) {
  /* line 165, ../../../../../sites/boomama/dev/scss/book/_pinterest.scss */
  .pinterest-logo-container {
    display: none;
  }
}

/* line 8, ../../../../../sites/boomama/dev/scss/book/_twitter.scss */
.twitter-section {
  position: relative;
}

/* line 12, ../../../../../sites/boomama/dev/scss/book/_twitter.scss */
.twitter-bookmark {
  position: absolute;
  height: 0;
  width: 0;
  top: -60px;
}

/* line 19, ../../../../../sites/boomama/dev/scss/book/_twitter.scss */
.twitter-heading-container {
  position: relative;
  padding-bottom: 30px;
  width: 92%;
  margin: 0 auto;
}
@media only screen and (min-width: 400px) {
  /* line 19, ../../../../../sites/boomama/dev/scss/book/_twitter.scss */
  .twitter-heading-container {
    width: auto;
    margin: 0;
  }
}

/* line 31, ../../../../../sites/boomama/dev/scss/book/_twitter.scss */
.twitter-heading {
  font-family: "grandma", "swister", "Times New Roman", serif;
  font-size: 32px;
  font-size: 3.2rem;
  text-transform: uppercase;
  font-weight: 300;
}

/* line 39, ../../../../../sites/boomama/dev/scss/book/_twitter.scss */
.twitter-logo-container {
  position: absolute;
  margin-left: 90px;
  top: 10px;
}
@media only screen and (min-width: 400px) {
  /* line 39, ../../../../../sites/boomama/dev/scss/book/_twitter.scss */
  .twitter-logo-container {
    margin-left: 15px;
    top: -8px;
  }
}
@media only screen and (min-width: 370px) and (max-width: 479px) {
  /* line 39, ../../../../../sites/boomama/dev/scss/book/_twitter.scss */
  .twitter-logo-container {
    display: none;
  }
}

/* line 53, ../../../../../sites/boomama/dev/scss/book/_twitter.scss */
.twitter-tab-container {
  background-color: #ffffff;
  margin-bottom: 20px;
  border: 5px solid white;
  padding: 10px;
}
@media only screen and (min-width: 400px) {
  /* line 53, ../../../../../sites/boomama/dev/scss/book/_twitter.scss */
  .twitter-tab-container {
    width: 90.46875%;
    padding: 27px 40px 27px 30px;
  }
}

/* line 65, ../../../../../sites/boomama/dev/scss/book/_twitter.scss */
.twitter-tab-container:hover {
  border: 5px solid #094f65;
}

/* line 69, ../../../../../sites/boomama/dev/scss/book/_twitter.scss */
.twitter-tab {
  color: #67553e;
  font-size: 22px;
  font-size: 2.2rem;
  font-weight: 300;
  line-height: 1.35;
}

/* line 82, ../../../../../sites/boomama/dev/scss/book/_twitter.scss */
.twitter-hash {
  color: #67553e;
  font-family: "franklin-gothic-urw", "Arial Narrow", Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: 500;
  letter-spacing: 0.04em;
  padding-top: 5px;
  padding-bottom: 10px;
}

/* line 93, ../../../../../sites/boomama/dev/scss/book/_twitter.scss */
.twitter-button-container {
  position: relative;
  cursor: pointer;
}

/* line 98, ../../../../../sites/boomama/dev/scss/book/_twitter.scss */
.twitter-button-image {
  position: absolute;
  top: 3px;
}

/* line 103, ../../../../../sites/boomama/dev/scss/book/_twitter.scss */
.twitter-button-text {
  font-size: 24px;
  font-size: 2.4rem;
  text-transform: uppercase;
  color: #e45940;
  font-weight: 600;
  padding-left: 37px;
  display: inline-block;
  margin-top: 9px;
}

/* line 114, ../../../../../sites/boomama/dev/scss/book/_twitter.scss */
.twitter-link {
  text-decoration: none;
}

/* line 6, ../../../../../sites/boomama/dev/scss/book/_endorsements.scss */
.endorsements-section {
  padding-top: 30px;
}
@media only screen and (min-width: 800px) {
  /* line 6, ../../../../../sites/boomama/dev/scss/book/_endorsements.scss */
  .endorsements-section {
    float: right;
    width: 31.91489%;
  }
}

/* line 15, ../../../../../sites/boomama/dev/scss/book/_endorsements.scss */
.endorsements-heading {
  font-family: "grandma", "swister", "Times New Roman", serif;
  font-size: 32px;
  font-size: 3.2rem;
  font-weight: 300;
  text-transform: uppercase;
  line-height: 1.1;
  margin-bottom: 20px;
}

/* line 25, ../../../../../sites/boomama/dev/scss/book/_endorsements.scss */
.endorsement {
  margin-bottom: 25px;
}

/* line 29, ../../../../../sites/boomama/dev/scss/book/_endorsements.scss */
.endorsement-quote {
  font-size: 19px;
  font-size: 1.9rem;
  font-weight: 300;
}
@media only screen and (min-width: 800px) {
  /* line 29, ../../../../../sites/boomama/dev/scss/book/_endorsements.scss */
  .endorsement-quote {
    font-size: 14px;
    font-size: 1.4rem;
  }
}

/* line 42, ../../../../../sites/boomama/dev/scss/book/_endorsements.scss */
.endorsement-quote > p {
  line-height: 1.5;
}

/* line 47, ../../../../../sites/boomama/dev/scss/book/_endorsements.scss */
.endorsement-source {
  font-family: "franklin-gothic-urw", "Arial Narrow", Arial, Helvetica, sans-serif;
}

/* line 51, ../../../../../sites/boomama/dev/scss/book/_endorsements.scss */
.endorsement-name {
  display: block;
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1.25;
  margin-bottom: 3px;
  margin-top: -10px;
}

/* line 60, ../../../../../sites/boomama/dev/scss/book/_endorsements.scss */
.endorsement-bio {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.2;
}

/* line 66, ../../../../../sites/boomama/dev/scss/book/_endorsements.scss */
.endorsement-cite {
  font-style: italic;
}

/* line 70, ../../../../../sites/boomama/dev/scss/book/_endorsements.scss */
.endorsement-link {
  color: #e45940;
  text-decoration: none;
}

/* line 75, ../../../../../sites/boomama/dev/scss/book/_endorsements.scss */
.endorsement-paragraph {
  margin-bottom: 15px;
}

/* line 21, ../../../../../tynstrap/lib/bootstrap/_b2-animations.scss */
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}

/* line 29, ../../../../../tynstrap/lib/bootstrap/_b2-animations.scss */
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 38, ../../../../../tynstrap/lib/bootstrap/_b2-animations.scss */
.fade {
  opacity: 0;
  -webkit-transition: opacity 0.15s linear;
  -moz-transition: opacity 0.15s linear;
  -o-transition: opacity 0.15s linear;
  transition: opacity 0.15s linear;
}

/* line 46, ../../../../../tynstrap/lib/bootstrap/_b2-animations.scss */
.fade.in {
  opacity: 1;
}

/* line 50, ../../../../../tynstrap/lib/bootstrap/_b2-animations.scss */
.collapse {
  position: relative;
  height: 0;
  overflow: hidden;
  -webkit-transition: height 0.35s ease;
  -moz-transition: height 0.35s ease;
  -o-transition: height 0.35s ease;
  transition: height 0.35s ease;
}

/* line 60, ../../../../../tynstrap/lib/bootstrap/_b2-animations.scss */
.collapse.in {
  height: auto;
}

/* line 21, ../../../../../tynstrap/lib/bootstrap/_b2-modal.scss */
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}

/* line 38, ../../../../../tynstrap/lib/bootstrap/_b2-modal.scss */
.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: #000000;
}

/* line 48, ../../../../../tynstrap/lib/bootstrap/_b2-modal.scss */
.modal-backdrop.fade {
  opacity: 0;
}

/* line 53, ../../../../../tynstrap/lib/bootstrap/_b2-modal.scss */
.modal-backdrop,
.modal-backdrop.fade.in {
  opacity: 0.8;
  filter: alpha(opacity=80);
}

/* line 58, ../../../../../tynstrap/lib/bootstrap/_b2-modal.scss */
.modal {
  position: fixed;
  top: 10px;
  left: 50%;
  z-index: 1050;
  width: 316px;
  margin-left: -158px;
  background-color: #ffffff;
  border: 1px solid #999999;
  border: 1px solid rgba(0, 0, 0, 0.3);
  *border: 1px solid #999999;
  /* IE6-7 */
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding-box;
  background-clip: padding-box;
  outline: none;
}

/* line 83, ../../../../../tynstrap/lib/bootstrap/_b2-modal.scss */
.modal.fade {
  -webkit-transition: opacity 0.3s linear, top 0.3s ease-out;
  -moz-transition: opacity 0.3s linear, top 0.3s ease-out;
  -o-transition: opacity 0.3s linear, top 0.3s ease-out;
  transition: opacity 0.3s linear, top 0.3s ease-out;
  top: -25%;
}

/* line 91, ../../../../../tynstrap/lib/bootstrap/_b2-modal.scss */
.modal.fade.in {
  top: 10px;
}

/* line 95, ../../../../../tynstrap/lib/bootstrap/_b2-modal.scss */
.modal-header {
  padding: 9px 15px;
  border-bottom: 1px solid #eeeeee;
}

/* line 100, ../../../../../tynstrap/lib/bootstrap/_b2-modal.scss */
.modal-header .close {
  margin-top: 2px;
}

/* line 104, ../../../../../tynstrap/lib/bootstrap/_b2-modal.scss */
.modal-header h3 {
  margin: 0;
  line-height: 30px;
}

/* line 109, ../../../../../tynstrap/lib/bootstrap/_b2-modal.scss */
.modal-body {
  position: relative;
  overflow-y: auto;
  max-height: 400px;
  height: 0;
  padding: 15px;
}

/* line 117, ../../../../../tynstrap/lib/bootstrap/_b2-modal.scss */
.modal-form {
  margin-bottom: 0;
}

/* line 121, ../../../../../tynstrap/lib/bootstrap/_b2-modal.scss */
.modal-footer {
  padding: 14px 15px 15px;
  margin-bottom: 0;
  text-align: right;
  background-color: #f5f5f5;
  border-top: 1px solid #dddddd;
  -webkit-border-radius: 0 0 6px 6px;
  -moz-border-radius: 0 0 6px 6px;
  border-radius: 0 0 6px 6px;
  -webkit-box-shadow: inset 0 1px 0 white;
  -moz-box-shadow: inset 0 1px 0 white;
  box-shadow: inset 0 1px 0 white;
  *zoom: 1;
}

/* line 137, ../../../../../tynstrap/lib/bootstrap/_b2-modal.scss */
.modal-footer:before,
.modal-footer:after {
  display: table;
  content: "";
  line-height: 0;
}

/* line 143, ../../../../../tynstrap/lib/bootstrap/_b2-modal.scss */
.modal-footer:after {
  clear: both;
}

/* line 147, ../../../../../tynstrap/lib/bootstrap/_b2-modal.scss */
.modal-footer .btn + .btn {
  margin-left: 5px;
  margin-bottom: 0;
}

/* line 152, ../../../../../tynstrap/lib/bootstrap/_b2-modal.scss */
.modal-footer .btn-group .btn + .btn {
  margin-left: -1px;
}

/* line 156, ../../../../../tynstrap/lib/bootstrap/_b2-modal.scss */
.modal-footer .btn-block + .btn-block {
  margin-left: 0;
}

/* line 54, ../../../../../sites/boomama/dev/scss/saltybook-style.scss */
html.ie a > img {
  border: none;
}

/* line 60, ../../../../../sites/boomama/dev/scss/saltybook-style.scss */
html.lt-ie9 .lede-button-container {
  max-width: 250px;
  margin-bottom: 10px;
  display: inline;
}
/* line 66, ../../../../../sites/boomama/dev/scss/saltybook-style.scss */
html.lt-ie9 .lede-button {
  padding: 10px;
}
/* line 70, ../../../../../sites/boomama/dev/scss/saltybook-style.scss */
html.lt-ie9 .overlay {
  display: none;
}
/* line 74, ../../../../../sites/boomama/dev/scss/saltybook-style.scss */
html.lt-ie9 .overlay-touch {
  display: none;
}

#modal-panel {
  border: 5px solid #094f65 !important;
}

blockquote.endorsement-quote {
  margin-bottom: 15px;
}